/*--- Avanquest WebEasy Page Style ---*/


h4#e13              { /* Talleres */
	position        : absolute;
	left            : 108.75pt;
	top             :  56.25pt;
	width           : 147.00pt;
	height          :  19.50pt;
	}
div#e12             { /* En nuestras instalacione... */
	font            : 10pt 'MS Sans Serif';
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 116.25pt;
	top             :  86.25pt;
	width           : 343.50pt;
	height          : 176.25pt;
	}
span#e11            { /* talleres_cobedi001003.gi... */
	background      : transparent url(talleres_cobedi001003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  45.00pt;
	width           :  93.00pt;
	height          :  83.25pt;
	}
span#e10            { /* talleres_cobedi001002.gi... */
	background      : transparent url(talleres_cobedi001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  78.75pt;
	width           :  93.00pt;
	height          :  33.00pt;
	}
span#e9             { /* bus15_top_grey.gif */
	background      : transparent url(bus15_top_grey.gif) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :   0.00pt;
	width           : 480.00pt;
	height          :  45.00pt;
	}
h1#e8               {
	color           : #000000;
	text-align      : right;
	position        : absolute;
	left            : 217.50pt;
	top             :   7.50pt;
	width           : 344.25pt;
	height          :  35.25pt;
	}
div#e7              { /* Productos */
	position        : absolute;
	left            :   7.50pt;
	top             :  63.00pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e6              { /* Talleres */
	position        : absolute;
	left            :   7.50pt;
	top             :  79.50pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e5              { /* Trabajos */
	position        : absolute;
	left            :   7.50pt;
	top             :  96.00pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e4              { /* Contacte */
	position        : absolute;
	left            :   7.50pt;
	top             : 111.75pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e3              { /* Portada */
	position        : absolute;
	left            :   7.50pt;
	top             :  46.50pt;
	width           :  81.00pt;
	height          :  12.75pt;
	}
h1#e2               { /* talleres cobedi   */
	font            : italic 36pt 'Monotype Corsiva';
	color           : #000000;
	text-align      : right;
	position        : absolute;
	left            : 168.00pt;
	top             :   6.75pt;
	width           : 312.00pt;
	height          :  45.00pt;
	}
span#e1             { /* cobedi001001.jpg */
	background      : transparent url(cobedi001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 398.25pt;
	width           : 112.50pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 570.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5d9eee;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
